INTEL_LOGICAL_RING_C(9)

NAME
intel_logical_ring_cleanup - deallocate the Engine Command Streamer

SYNOPSIS

void intel_logical_ring_cleanup(struct intel_engine_cs * ring);

ARGUMENTS

ring
    Engine Command Streamer.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT